RubyGems Navigation menu

dependabot-composer 0.93.4